{
    "mpmApp": {
        "productAssociation" : {
            "home": {
                "title": "Product Associations",
                "createLabel": "Create a new Product Association",
                "createOrEditLabel": "Create or edit a Product Association",
                "search": "Search for Product Association"
            },
            "created": "A new Product Association is created with identifier {{ param }}",
            "updated": "A Product Association is updated with identifier {{ param }}",
            "deleted": "A Product Association is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Product Association {{ id }}?"
            },
            "detail": {
                "title": "Product Association"
            },
            "qty": "Qty",
            "dateFrom": "Date From",
            "dateThru": "Date Thru",
            "productTo": "Product To",
            "productFrom": "Product From",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
